spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://139.198.181.54:3306/blog?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
    username: root
    password: Dcp#7ujm

  #    达梦数据库
#    driver-class-name: dm.jdbc.driver.DmDriver
#    url: jdbc:dm://10.2.147.94:5236 #?schema=wukuang #?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC
#    username: SYSDBA
#    password: SYSDBA

  redis:
    host: 139.198.181.54
    password: Dcp#7ujm
    port: 6379

server:
  port: 8081
mybatis-plus:
  mapper-locations: classpath*:mapper/*.xml
  #设置别名包扫描路径，通过该属性可以给包中的类注册别名
  type-aliases-package: com.itheima.file.pojo
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    map-underscore-to-camel-case: true

minio:
  accessKey: 5B0Q15E4KV8VRH290VE8
  secretKey: tPRqRjVMLbGwsBvBOYHc38G5yjQb6R6VHP2dpCaB
  bucket: wk-ppglxt
  endpoint: http://10.2.11.223:8060
  readPath: http://10.2.11.223:8060
